/*

	physx header and footer specific styles

*/

body.physx #header {

		background:#000 url(../images/physx-header.jpg) left top no-repeat;

	}

	body.physx #bannerImg1 {

		background:#000 url(../images/physx-headimg1.jpg) no-repeat right top;

		width:214px;

	}

	body.physx #header h1 {

		color:#000;

		width:330px;

		height:43px;

		position:relative;

		padding:22px 0 0 0;

		margin:0;

		font-size:0.1em;

		float:left;

		}

	body.physx #header h1 span {

		background:url(../images/school-name.gif) no-repeat;

		position:absolute;

		width:100%;

		height:100%;

		}

	body.physx #header p.h1subhead {color:#fff; display:none;}



/*

	RESEARCH CENTRES

*/

	body.physx #header.research-banner {

		background:#b5b281 url(../../physx/images/research-banner-bg.gif) repeat-x top;

		height:5.8em;

	}

/*Setting the logo background*/

	body.physx #header.research-banner span.logo {

		display:block;

		width:7em;

		height:5.8em;

		background:url(../../physx/images/research-logo-bg.gif) no-repeat 0 0;

		float:left;

	}

	body.physx #header.research-banner .floatLeftTop img{

		margin:0;

	}

	body.physx #header.research-banner .floatLeftTop {

		float:left;

	}

	body.physx #header .centre-name {float:left; clear:left;}